Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Answer Feedback Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments/{answerFeedbackCommentId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments/{answerFeedbackCommentId}
Get the answer feedback comment with ID answerFeedbackCommentId.

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
answerFeedbackCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"db617dac-bb6f-438a-b62f-1ae158e1c5b8","url":null,"feedbackId":"07f438d7-46eb-485d-8132-a611fa00f8c1","feedbackUrl":null,"parentCommentId":"85d8441f-2591-4b96-af37-17aab0548166","parentCommentUrl":null,"userId":"dc30c26d-5f4b-4c43-8456-615cedd23d7a","userUrl":null,"creationDateTime":"2026-07-30T22:00:16.0327146+00:00","lastModifiedDateTime":null,"medias":[],"locales":[{"culture":null,"text":"Text example 4"}]}}
object
  data object      
   creationDateTime datetimeoffset      
   feedbackId string / guid      
   feedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   locales array[object]      
    culture string      
    text string      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string